NAME
        max - find the largest value in a group of values

SYNOPSIS
        varargs mixed max(mixed val1, mixed val2, ...)

DESCRIPTION
        max() returns the largest of the arguments passed to it. At least two
        arguments must be provided.

        If you have an array of undefined lenght - the most common situation -
        then use applyv() to pass it through max().

EXAMPLES
        max(2, 6, 9, 11)  returns 11
        max(1.0, 2.0)     returns 2.0
        max("abc", "cba") returns "cba"

        applyv(max, ({ 2, 6, 9, 11 }) ) returns 11

SEE ALSO
        applyv, min
